Skip to content
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe GSM7248R

NETGEAR ProSafe GSM7248R-100EUS Switch
SKU: 0711399

NETGEAR ProSafe GSM7248R, Gözetilmiş, L2

Memory (RAM)
64 MB
View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

01 / DISCOVER PRODUCT

Without getting lost in details.

Key registered specifications at a glance. Full technical details below.

01 / Memory (RAM)

64 MB

Memory (RAM)

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
Connection Technology
Wired
Fiber Channel Protocols
SNTP
Maximum Data Transfer Speed
Copper ethernet cabling technology
DHCP features
Power Over Ethernet Poe Support
No
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Expansion slots
4 x SFP
Maximum Port Bandwidth
96 Gbit/s
Static port security
Yes
Latency Duration
1G
MTBF Range
162303 Hours
Security
CE mark, EN 60950-1, UL/cUL 60950-1
Operating Height
0 - 3000 m
Non-operating Humidity
Operating Humidity Range
0 - 90%
Power consumption
Backup Power Supply
Yes
Operating Temperature Range
0 - 55 °C
Address Table Size
Weight
Dimensions Gxdxy
Jumbo frames support
Yes
Web-based management
Yes
Product Color
RAM capacity
Flash memory
Storage Temperature Range Celsius
Noise level
48,8 dB
Akis Control Support
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
Electromagnetic Emissions
CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
Brand
NETGEAR
Category
Network Switches
GTIN EAN UPC
6064490547296,
Product Name
ProSafe GSM7248R
Product Series
Sold Markets
GB
Date Added to System
2008-01-21
Production Date
Speed Limiting
Yes
Heat dissipation
244,101 BTU/s
Console Input
RS-232
MIB support
RFC 1213 MIB II
Multicast support
Yes
Features 01
- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1, 2, 3, 9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADIUS (both switch and management access) - RFC 2866 RADIUS accounting - RFC 2236 IGMP v2
System event log
Yes
Backup and Transfer
Yes
Management protocols
SNMP v1, v2c, v3
NETGEAR ProSafe GSM7248R-100EUS Switch